# spacetraders_sdk

[![Package Version](https://img.shields.io/hexpm/v/spacetraders_sdk)](https://hex.pm/packages/spacetraders_sdk)
[![Hex Docs](https://img.shields.io/badge/hex-docs-ffaff3)](https://hexdocs.pm/spacetraders_sdk/)

## <font color="red">IMPORTANT: Replaced by [spacetraders_models](https://hexdocs.pm/spacetraders_models) and [spacetraders_api](https://hexdocs.pm/spacetraders_api)</font>

```sh
gleam add spacetraders_sdk@1
```
```gleam
import spacetraders_api

pub fn main() -> Nil {
  let assert Ok(server_status) = spacetraders_api.get_server_status()
  io.println(server_status.status)
}
```

Further documentation can be found at <https://hexdocs.pm/spacetraders_sdk>.

## Development

```sh
gleam run   # Run the project
gleam test  # Run the tests
```
